[Desktop Entry]
Version=1.0
Name=Achats
Comment=Acheter des objets en payant le montant du prix indiqué en numéraire
Exec=achats
Icon=achats.png
Terminal=false
Type=Application
Categories=Education;
Keywords=education;math
Name[fr_FR]=Achats
Keywords[fr_FR]=mathématiques; mesure; monnaie

LevelOneSuperSession=Mathématiques
LevelTwoSuperSession=Grandeur et mesure
LevelOneMaxiSession=Mathématiques
LevelTwoMaxiSession=Grandeur et mesure
